[General]
Title=The Girls are Alright
Artist=saya
Album=Sora yori mo Tooi Basho
Composer=
Year=2018
Track=
GenreID=-1
Copyright=
Comment=
Source=1,I,Sora_Yori_mo_Tooi_Basho_-_OP_norm.mp3
EffectCount=3
LanguageID=
DiffMen=0
DiffWomen=0
KFNType=0
Properties=24
KaraokeVersion=
VocalGuide=
KaraFunization=Dysp
InfoScreenBmp=

[Materials]
MatCount=2
Mat0=Sora_Yori_mo_Tooi_Basho_-_OP_norm.mp3
Mat1=Sora_Yori_mo_Tooi_Basho_-_OP_1_norm.avi

[Eff1]
ID=51
InPractice=1
Enabled=-1
Locked=0
Color=#000000
LibImage=
ImageColor=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff2]
ID=62
InPractice=1
Enabled=-1
Locked=0
VideoFile=Sora_Yori_mo_Tooi_Basho_-_OP_1_norm.avi
PlayAtStart=1
SeekTime=0
LoopVideo=0
DisplayLastFrame=0
OffsetX=0
OffsetY=0
ZoomScale=100
Filter=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff3]
ID=1
InPractice=1
Enabled=-1
Locked=0
Sync0=1337,1379,1400,1448,1465,1534,1567,1593,1609,1642,1661,1910,1964,2014,2039,2103,2127,2144,2162,2180,2213,2231,2486,2536,2594,2612,2677,2703,2714,2733,2750,2838,2879,2896,2952,2969,3019,3037,3070,3089,3305
Sync1=3323,3342,3359,3378,3396,3432,3449,3505,3522,3540,3559,3578,3595,3661,3688,3698,3739,3760,3769,3802,3829,3838,3901,3912,3946,3986,4020,4053,4094,4129,4159,4233,4266,4306,4334,4345,4379,4413,4468,4486,4521
Sync2=4551,4594,4626,4659,4728,4771,4895,4913,5020,5052,5086,5165,5200,5234,5307,5342,5375,5447,5486,5520,5555,5586,5626,5659,5732,5749,5769,5788,5806,5879,5911,5950,5982,6024,6055,6089,6163,6195,6235,6310,6336
Sync3=6376,6448,6474,6485,6518,6557,6590,6622,6652,6662,6734,6768,6800,6873,6911,6953,7017,7056,7089,7122,7132,7166,7194,7233,7337,7441,7479,7520,7552,7586,7627,7660,7735,7768,7810,7844,7877,7911,7952,8017,8056
Sync4=8129,8198
Font=Tahoma*274
ActiveColor=#F09335FF
InactiveColor=#FFFFFFFF
FrameColor=#000000
InactiveFrameColor=#682B0D
FrameType=Frame3
Alignment=Center
Trajectory=PlainBottomToTop*1*1*0.420448*1
SelTextEffect=MoveTopLeft*2*0.125*0.176777*1
OffsetX=0
OffsetY=-20
OffsetZ=35
IsFade=1
AspectRatio=1.1
IsFill=0
NbAnim=0
TextCount=17
Text0=Kyo/u/shi/tsu de noo/to hi/ro/ge/te
Text1=Mas/shi/ro na pe/e/ji mi/tsu/me/te
Text2=En/pi/tsu de na/gu/ri/ga/ki
Text3="ka/e/ta/i na, wa/ta/shi wo…"
Text4=Ma/yo/t/te ba/ka/ri ja i/ra/re/na/i ne
Text5=
Text6=Ta/i/se/tsu na mi/n/na ga i/re/ba ki/t/to he/i/ki
Text7=Ko/ko ka/ra zu/t/to to/o/i ba/sho
Text8=Me/za/shi Le/t's go !
Text9=
Text10=We're Al/right ! We're Al/right !
Text11=Wa/rat/te a/shi/ta ga hi/kat/te
Text12=Ja/n/pu shi/te mi/n/na to/bi/da/se
Text13=Is/sho ni i/ru to na/n/dat/te de/ki/ru/n da tte
Text14=Kit/to… nan/chat/te te tsu/na/i/de i/kou yo
Text15=Hi/ro/ga/ru pa/no/ra/ma
Text16=Wa/ta/shi no sei/shu/n mi/tsu/ke/ta !
InSync=1

[MP3Music]
NumTracks=0

